.white {
	border: 3px solid #FFFFFF;
}
tr,td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.padding {
	padding: 5px;
	width: 530px;
	margin: 0px;
	border: 3px solid #FFFFFF;
	background-color: #CCCCCC;
	background-position: top;
	height: 402px;
	overflow: auto;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	border: 2px solid #FFFFFF;
	line-height: 30px;
	background-position: center;
}
a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.padding h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0403;
}